
Foreman - Feature #3050

foreman-gce packaging

09/09/2013 08:34 AM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A new foreman-gce subpackage has to be added for the GCE support in #1719.  The two new dependencies also need RPMs built.

Related issues:

Related to Foreman - Feature #1719: Foreman should support Google Compute dep... Closed 06/29/2012

Copied to Packaging - Feature #3617: Debian: foreman-gce packaging Closed 09/09/2013

Associated revisions

Revision 7c4e9538 - 11/11/2013 12:54 AM - Dominic Cleal

fixes #3050 - add foreman-gce subpackage

History

#1 - 09/09/2013 08:34 AM - Dominic Cleal

- Related to Feature #1719: Foreman should support Google Compute deployement added

#2 - 11/10/2013 11:04 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Target version set to 1.15.0

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1009

#3 - 11/11/2013 01:31 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7c4e9538ae776db60a1af64eb7b5d6a46bdbed05.

#4 - 11/11/2013 08:19 AM - Dominic Cleal

- Copied to Feature #3617: Debian: foreman-gce packaging added
